Source: python-os-brick
Version: 1.6.2-1~u16.04+mcp1
Binary:
  - python3-os-brick
  - os-brick-common
  - python-os-brick
  - python-os-brick-doc
Build_time: 2017-05-10-13-31-36
Code_project:
  os-brick: 83c6b4b19dcd7f848d586dd78d2dcd6cb34feb26
  os-brick-build: 6ffb63e59e9884a7b5ff79168c5c91b5e47350ba
